Subject: Public Key-Rings

From: Erron Criddle <[email-masked]>
Date: Mon, 23 Oct 2000 13:41:10 +0800

To all,

We have downloaded a PGP 5.0 Key from a key-server and, expecting a CTB as 
the first byte (ie 0xC6) of the public key-ring, we are getting 0x99...

Does anyone know WTF is going on?

Also, if we are reading some other format/version of a "transferable public 
key" other than OpenPGP, does anyone know of a key-server whereby we can 
obtain "transferable public key" data based on OpenPGP for testing purposes?

Thanks for any info (and excuse me if I'm missing something :)